Search Account

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/account
API call form
Examples
List of examples
  • Get Connection by ID
  • Get Connections for provider
  • Get Connection and it's dataset
  • Get Connection and who it is shared with
Description

Get all connections for a specific provider. Possible values for provider are:

  • athena

  • bigquery

  • clickhouse

  • databricks

  • elasticsearch

  • mariadb

  • mongodb

  • mysql

  • oracle

  • postgresql

  • presto

  • redshift

  • saphana

  • snowflake

  • sqlserver

  • synapse

  • trino

  • your custom plugin slug

In this example we limit the response to specific attributes: id, name & provider via the attributes array.

Install
npm install @luzmo/nodejs-sdk